神奇宝贝GO将停止提供对与iOS 11不兼容的那些设备的访问

神奇宝贝GO

El 增强现实开发套件 尽管最新统计数据的兴趣有所下降,但苹果公司的ARKit在开发人员中引起了轰动。 尼安蒂克 去年对WWDC感兴趣。 随着时间的流逝,我们发现PokémonGO有了一些小的改进,但是上个月的重大更新是 包含了更多基于ARKit的有趣新闻。

从Niantic,他们今天早上已经确认那些与iOS 11不兼容的设备 他们将无法访问下一版本的应用程序 将于28月XNUMX日发布。 原因? 这些设备没有足够的功率来平稳地运行游戏。

iPhone 5和iPhone 5C与PokémonGO告别

在Niantic今天早上发布的声明中,宣布 神奇宝贝GO将无法在无法更新到iOS 11的设备上工作,包括第一代,第二代,第三代和第四代iPad,第一代iPad Mini和iPhone 1和2c(或更早版本)。 这样,只有具有以下任一设备的用户才可以玩:

  • iPhone 5S
  • iPhone SE
  • iPhone 6 / 6 Plus
  • iPhone 6S / 6 Plus
  • iPhone 7 / 7 Plus
  • 12.9英寸iPad Pro(第一代)
  • 12.9英寸iPad Pro(第一代)
  • 9.7英寸iPad Pro
  • 10.5英寸iPad Pro
  • 第五代iPad
  • iPad的空气2
  • iPad的空气
  • iPad的迷你4
  • iPad的迷你3
  • iPad的迷你2
  • iPod Touch(第6代)

在下面,您可以看到Niantic用什么词来限制对应用程序的访问。 下一次更新将在 28二月 不兼容的设备将访问并通知他们 需要兼容的设备:

在即将发布的PokémonGO更新中,我们将终止对无法更新至iOS 11的Apple设备的支持,例如iPhone 5和iPhone 5c。 此更改是对PokémonGO的改进的结果,这些改进超出了此类设备上的操作系统的功能。 这项更改将于28年2018月XNUMX日生效。在此日期之后,使用受影响设备的用户将无法再访问其Pokémon帐户或使用其PokéCoins或提包中的其他物品。 他们需要切换到兼容设备才能继续玩PokémonGO。

神奇宝贝GO 旨在在ARKit时代进一步发展 因此,由于开发套件的所有体系结构都在此版本的iOS中,因此必须能够将设备更新至iOS 11。 在接下来的几周中,我们将看到 应用程序的新功能,让我们可以享受更多 狩猎神奇宝贝。


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

成为第一个发表评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责资料:AB Internet Networks 2008 SL
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。